/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
FormModel,
Icon,
Input,
Radio,
Spin,
Tooltip,
} from 'ant-design-vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdRolePicker from '@/common/components/sd-role-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Spin)
Vue.use(Tooltip)

export default {
  SdGroupPicker,
  SdRolePicker,
  SdUserPicker,
}
